Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Member Functions | Public Attributes
INT_FEATURE_STRUCT Struct Reference

`#include <intproto.h>`

List of all members.

## Public Member Functions

void | print () const

## Public Attributes

uinT8 | X
uinT8 | Y
uinT8 | Theta
inT8 | CP_misses

## Detailed Description

Definition at line 133 of file intproto.h.

## Member Function Documentation

void INT_FEATURE_STRUCT::print | ( |  | ) | const

inline

Definition at line 140 of file intproto.h.

{
tprintf("(%d,%d):%d\n", X, Y, Theta);
}

## Member Data Documentation

inT8 INT_FEATURE_STRUCT::CP_misses

Definition at line 138 of file intproto.h.

uinT8 INT_FEATURE_STRUCT::Theta

Definition at line 137 of file intproto.h.

uinT8 INT_FEATURE_STRUCT::X

Definition at line 135 of file intproto.h.

uinT8 INT_FEATURE_STRUCT::Y

Definition at line 136 of file intproto.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/intproto.h